
                      Computer Science 825
                         Quiz 3              Name _______________________

1. Suppose a new  "high fidelity" voice telephone service has a bit rate
   of 400,000 bits per second. Each sample is digitized at a resolution
   of  4096  discrete levels.  What is the maximum frequency that
   can be carried by this channel?









2. The data rate available in the standard ISDN home user channel
   compares to generally available modems as:

   a. ISDN is about 5 times        b. ISDN is more than 100 times
      slower                          faster

   c. ISDN is about 2 to 3 times   d. ISDN is more than 100 times
      faster                          slower.


3. The class of data service provided by ISDN is best categorized as

   a. Connection oriented reliable   b. Connection less unreliable
      bit stream.                       datagram.

   c. Connection oriented unreliable d. Connection oriented reliable
      bit stream.                       datagram


4. Select the multiplexing scheme (FDM, ATDM, STDM) that applies
   in each of the following cases:

   a. The scheme most suitable for use with analog (as opposed
      to digital channel).


   b. The type of multiplexing that is, in effect, being used
      when multiple IBM type terminals are connected to a remote
      host computer through a single dedicated phone line.


   c. The type of multiplexing which imposes the LEAST overhead
      on the available bandwidth/bit rate.



5. The main advantage of using a multiplexor to attach a remote cluster of
   ASCII terminals to a Unix machine is that it reduces the required number of

   a. Computer ports            c. Ports and Phone lines.

   b. Phone lines.              d. Ports, phone lines and terminals.



6. The main reason digital channels have much lower error rates than analog
   when used over long distances is:

   a. Digital signalling is baseband   c. Digital signals are amplified
      instead of analog.                  rather than regenerated.

   b. Digital signals are regenerated  d. Digital channels have much higher
      rather than amplified.              SNR's than analog.


7. Suppose a network has links that carry data at a rate of 20,000
   bits per second.  Suppose Node A and Node B are connected by a
   path that requires 10 hops (retransmissions).

   a. What is the minimum time required to send a 1,000,000 bit message
      if message switching is used.







   b. Suppose packet switching is used and no additional bits are
      required for headers. How long will it take to send the entire
      message if 4000 bit packets are used.






   c. Suppose 400 bit headers are used in the packet switching
      scheme. Write a function  f(p) that gives the transmission
      time in terms of packet size.








